.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
margin-left: 5px;
padding: 0px;  } #c413.component_Navigation_BreadCrumb {display:none;}
.postmenu{
width:100%;
background:#F1F1F1;
} #c390.component_ContentDisplay_Content {
 } #c444.component_ContentDisplay_Content {
 } #c445.component_ContentDisplay_Content {
 } #c445 {border:solid 5px #000000;background:rgba(255,255,255,0.5);padding:18px 0 0;}#c445 h1{letter-spacing:1px;margin-bottom:10px;}#c445 div{font-size:15px;color:#333333;letter-spacing:1px;}#c445 img[alt="link"]{position:relative;margin-bottom:-30px;}@media screen and (max-width: 853px) {#c490 div#c445 {position: static;background: #fff;}}#c460.component_ContentDisplay_Content {
margin: 0; padding: 0px;  } #c460 .plain_content{
font-size:0;
}
#c460 .plain_content img
{
max-width: 1236px;
width: 100%;
height: auto;
} #c497.component_ContentDisplay_Content {
padding: 0;  } #c497 .plain_content{font-size:0;}
#c497 .plain_content img {width: 100%;height: auto;max-width:491px;}
@media screen and (max-width: 740px) {
#c497 .plain_content{text-align:center;}
}
#c498.component_ContentDisplay_Content {
padding: 0;  } #c498 .plain_content{font-size:0;padding-bottom:14px;}#c498 .plain_content img{width: 100%;height: auto;max-width: 490px;}@media screen and (max-width: 740px) {#c498 .plain_content{text-align:center;}} #c499.component_ContentDisplay_Content {
 } #c499{
background:#fff;
padding: 30px 35px
}
#c499 .plain_content{
display:table-cell; vertical-align:middle;
letter-spacing:1px;
}
@media screen and (max-width: 740px) {
#c499.component_ContentDisplay_Content{
background:#fff;
padding: 20px;
}
} #c500.component_ContentDisplay_Content {
padding: 0;  } #c500 .plain_content{font-size:0;}
#c500 .plain_content img{
width: 100%;
max-width: 654px;
height:auto;
}
@media screen and (max-width: 740px) {
#c500 .plain_content {
text-align:center;
}
} #c501.component_ContentDisplay_Content {
 } div#c501.component_ContentDisplay_Content
{
padding: 25px 26px;
}
@media screen and (max-width: 740px) {
#c501.component_ContentDisplay_Content{
background:#fff;
padding: 20px;
}
} #c502.component_ContentDisplay_Content {
padding: 0;  } #c502 .plain_content{font-size:0;}
#c502 .plain_content img
{
width: 734px;
width: 100%;
height: auto;
} #c503.component_ContentDisplay_Content {
 } div#c503.component_ContentDisplay_Content
{
padding: 25px 26px;
}
@media screen and (max-width: 740px) {
#c503.component_ContentDisplay_Content{
background:#fff;
padding: 20px;
}
} #c504.component_ContentDisplay_Content {
padding: 0;  } #c504 .plain_content{font-size:0;}#c504 .plain_content img{width: 100%;max-width: 489px;height:auto;}@media screen and (max-width: 740px) {#c504 .plain_content {text-align:center;}} #c505.component_ContentDisplay_Content {
 } div#c505.component_ContentDisplay_Content{
background:#fff;
display:table;
padding: 25px 26px;
}
#c505 .plain_content{
display:table-cell; vertical-align:middle;
letter-spacing:1px;
}
@media screen and (max-width: 740px) {
#c505.component_ContentDisplay_Content{
background:#fff;
padding: 20px;
}
} #c506.component_ContentDisplay_Content {
padding: 0;  } #c506 .plain_content{
font-size:0;
padding-bottom:20px;
}
#c506 .plain_content img{
width: 100%;
max-width: 487px;
height: auto;
}
@media screen and (max-width: 740px) {
#c506 .plain_content{
text-align:center;
}
} #c507.component_ContentDisplay_Content {
 } #c508.component_ContentDisplay_Content {
padding: 0;  } #c508 .plain_content{font-size:0;} #c510.component_ContentDisplay_Content {
 } #c513.component_ContentDisplay_Content {
 } @media screen and (max-width: 740px) {
#c513.component_ContentDisplay_Content {
padding: 23px 0;
}
} #c514.component_ContentDisplay_Content {
padding-left: 0px;
padding-right: 0px;
 } #c514 {
background:#fff;
padding-top:36px;
padding-bottom:50px;
}
#c514 h1{
color:#000;
font:26px Montserrat;
margin-bottom:34px;
}
#c514 ul
{
text-align:center;
max-width: 1000px;
padding-left: 0;
margin: 0 auto;
}
#c514 li
{
text-align:center;
padding-left: 0;
background: none;
display: inline-block;
vertical-align:middle;
padding: 10px 30px;
}
#c514 li > div
{
display: table;
}
@media screen and (max-width: 740px) {
.document.ym-wrapper
{
padding: 11px;
}
}
@media screen and (max-width: 500px) {
#c514 li {
float: left;
width: 49%;
padding: 5px 10px;
box-sizing: border-box;
height: 92px;
}
#c514 li:last-child {
width: 100%;
}
#c514 li > div {
display: table;
width: 100%;
height: 100%;
}
#c514 li > div > div {
display: table-cell;
width: 100%;
height: 100%;
vertical-align: middle;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c490.component_Layout_Table {
padding: 0;  } #c490{position:relative;}
#c490 #c445{
position:absolute;
left:0;
right:0;
bottom:0;
} #c491.component_Layout_Table {
padding: 0;  } #c491>table{
margin:0 auto;
padding-top:50px;
}
#c491 h3{
color:#595959;
font-size:13px;
font-style:italic;
margin-top:10px;
}
#c491 h3 a{
color:#595959;
}
@media screen and (max-width: 1000px) {
#c491>table{
width: 100%;
}
#c491>table>tbody>tr>td{
vertical-align:middle !important;
}
} #c492.component_Layout_Table {
padding: 0;  } #c492{
position:relative;
}
#c492 #c444{
position:absolute;
left:0;
right:0;
top:0;
padding:35px 30px 0;
width:230px;
}
#c492 #c444 .component_edit {
top:40px!important;
}
#c492 #c444 .plain_content{
letter-spacing:1px;
} #c493.component_Layout_Table {
padding: 0;  } #c493>table{
margin:0 auto;
padding-top:14px;
}
#c493>table>tbody>tr>td
{
vertical-align:middle !important;
}
#c493 h3{
color:#595959;
font-size:13px;
font-style:italic;
}
#c493 h3 a{
color:#595959;
}
#c493 td.c1{
background:#fff;
}
#c493 td.c1 .plain_content{
letter-spacing:1px;
}
@media screen and (max-width: 1000px) {
#c493>table{
width: 100%;
}
}
@media screen and (max-width: 740px) {
#c493>table>tbody,
#c493>table
{
display: block;
width: 100%;
}
#c493>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c493>table>tbody>tr>td
{
display: block;
width: 100% !important;
}
#c493>table>tbody>tr>td.c1 {
display: block;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
#c493>table>tbody>tr>td.c_space {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c493>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c494.component_Layout_Table {
padding: 0;  } #c494>table{
margin:0 auto;
padding-top:14px;
}
#c494 h3{
color:#595959;
font-size:13px;
font-style:italic;
margin-top:10px;
}
#c494 h3 a{
color:#595959;
}
#c494 td.c2{
background:#fff;
}
#c494 td.c2 .plain_content{
letter-spacing:1px;
}
@media screen and (max-width: 1000px) {
#c494>table{
width: 100%;
}
} #c495.component_Layout_Table {
padding: 0;  } #c495>table{
margin:0 auto;
padding-top:50px;
}
#c495 h3{
color:#595959;
font-size:13px;
font-style:italic;
margin-top:10px;
}
#c495 h3 a{
color:#595959;
}
@media screen and (max-width: 740px) {
#c495>table{
padding-top:20px;
}
}
@media screen and (max-width: 1000px) {
#c495>table{
width: 100%;
}
} #c509.component_Layout_Table {
padding: 0;  } #c509> table{margin:0 auto;}#c509{background:#fff;}#c509 img[alt="link"]{margin-top:-30px;margin-bottom:14px;}#c509 h1{font-size:25px;margin-bottom:6px;}#c509 h3{font-size:14px;}#c509 h3 a{font-style:italic;color:#5A5A5A;}#c509 #c510{padding-bottom:30px;}@media screen and (max-width: 1000px) {#c509> table{width: 100%;}} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:180px;
width:180px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c511.component_ProductDisplay_FeaturedProducts2 {
 } #c511 h4{font-size:12px;}#c511{padding-bottom:65px;}.feat_thumb div.img_wrapper {width: 100%;}@media screen and (max-width: 740px) {div#c511{padding-bottom:0;}}@media screen and (max-width: 640px) {.featprod_row td {width: 100%;max-width: 100%;display: block !important;padding: 0 0 15px;}}
